<%@ page language="java" import="java.util.*" pageEncoding="gb2312"%>
<%
session.removeAttribute("UserName");
response.sendRedirect("login.jsp");
%>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  </head>
  
  <body>
  </body>
</html>
